
Colony - Task #1544

Cut Video for Hunter-Prey

10/29/2010 07:27 PM - John Sexton

Status: Fixed Start date: 10/29/2010

Priority: Normal Due date:  

Assignee: Alex Zirbel % Done: 100%

Category: Introductory Labs Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 11/05/2010 04:43 AM - Alex Zirbel

- % Done changed from 0 to 100

Finished and uploaded.

#2 - 11/05/2010 05:34 PM - John Sexton

- Status changed from Assigned to Fixed
